

            .tab-container
                        {
                            max-width: 544px;
                            margin: 5px auto;
                        }


            .etabs { margin: 0; padding: 0; }
            .tab { display: inline-block; zoom:1; *display:inline; background: #fff; border: solid 0px #999; border-bottom: none; }
            .tab a { font-family: "proxima-nova",sans-serif; line-height: 2em; display: block; padding: 0 10px; outline: none; text-decoration: none; color: #79c33a; font-size: 17px; letter-spacing: -.03em;}
            .tab a:hover { text-decoration: none; }
            .tab.active { background: #79c33a; padding-top: 6px; position: relative; top: 1px; border-color: #79c33a; }
            .tab a.active { font-weight: normal; color: #ffffff; }
            .tab-container .panel-container { background: #fff; border-top: solid #79c33a 1px; padding: 10px 0 0 0;  font-family: "proxima-nova",sans-serif;}


			
			 .weather-report {
                width:544px;
                height:200px;
                border:0px solid #C0C0C0;
                border-collapse:collapse;
                padding:5px 5px 20px 5px;
                border-top:0px solid #C0C0C0;
                border-bottom:1px solid #C0C0C0;
                
            }

             .willyweather {
                width:544px;
                height:155px;
                border:0px solid #C0C0C0;
                border-collapse:collapse;
                padding:5px 5px 20px 5px;
                border-top:0px solid #C0C0C0;
                border-bottom:1px solid #C0C0C0;
                
            }
            
             .weather-report td {
                border-top:0px solid #C0C0C0;
                text-align:left;
                 padding:10px 5px 10px 5px;
            }
        

           .weather-report .report-heading  {
                font-size: 110%;
                color: #79c33a;
                line-height: 34px;
                
            }

           .weather-report .description p {
                font-size: small;
                color: #666666;
               margin-top: -30px;
             
            }

          .weather-report .values p {
                font-size: 120%;
                color: #048449;
               margin-top: 0px
                   
            }
        
            .snow-report {
                width:544px;
                height:200px;
                border:0px solid #C0C0C0;
                border-collapse:collapse;
                padding:5px 5px 20px 5px;
                border-top:0px solid #C0C0C0;
                border-bottom:1px solid #C0C0C0;
                
            }
            
             .snow-report td {
                border-top:0px solid #C0C0C0;
                text-align:left;
                 padding:10px 5px 10px 5px;
            }
        

           .snow-report .report-heading  {
                font-size: 110%;
                color: #79c33a;
                line-height: 34px;
                
            }

           .snow-report .description p {
                font-size: small;
                color: #666666;
               margin-top: -30px;
               line-height: 1.3em;
           
            }



          .snow-report .values p {
                font-size: 110%;
                color: #048449;
               margin-top: 0px;
                   
            }
        
        
                
         .snow-depth-report {
                width:544px;
                height:140px;
                border:0px solid #C0C0C0;
                border-collapse:collapse;
                padding:5px 5px 20px 5px;
                border-top:0px solid #C0C0C0;
                border-bottom:1px solid #C0C0C0;
                
            }
        
        
        .snow-depth-report td {
                border-top:0px solid #C0C0C0;
                text-align:left;
                 padding:10px 5px 10px 5px;
            }
        

           .snow-depth-report .report-heading  {
                font-size: 110%;
                color: #79c33a;
                line-height: 34px;
                
            }

           .snow-depth-report .description p {
                font-size: small;
                color: #666666;
                  margin-top: -30px;
                line-height: 1.3em;
            }

          .snow-depth-report .values p {
                font-size: 110%;
                color: #048449;
               margin-top: 0px
            }
        

        
        .services-report {
                width:544px;
                height:130px;
                border:0px solid #C0C0C0;
                border-collapse:collapse;
                padding:5px 5px 20px 5px;
                border-top:0px solid #C0C0C0;
                border-bottom:1px solid #C0C0C0;
                
            }
        
        
        .services-report td {
                border-top:0px solid #C0C0C0;
                text-align:left;
                 padding:10px 5px 10px 5px;
            }
        

           .services-report .report-heading  {
                font-size: 110%;
                color: #79c33a;
                line-height: 34px;
                
            }

           .services-report .description p {
                font-size: small;
                color: #666666;
                  margin-top: -30px
            }

          .services-report .values p {
                font-size: 110%;
                color: #048449;
               margin-top: 0px
            }
        




 /* scale up iframe content */

         #scaled-frame {
            zoom: 1.1;
            -moz-transform: scale(1.1);
            -moz-transform-origin: 0 0;
            -o-transform: scale(1.1);
            -o-transform-origin: 0 0;
            -webkit-transform: scale(1.1);
            -webkit-transform-origin: 0 0;
        }

        @media screen and (-webkit-min-device-pixel-ratio:0) {
         #scaled-frame  { zoom: 1;  }
        }


 /* Overide Foundation style */

   table tbody tr:nth-child(even) {
    background: #ffffff;
    }
    

    